.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.left-0 {
  left: 0px
}

.left-\[\.9375rem\] {
  left: .9375rem
}

.top-4 {
  top: 1rem
}

.top-\[3\.375rem\] {
  top: 3.375rem
}

.z-10 {
  z-index: 10
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.\!mt-12 {
  margin-top: 3rem !important
}

.mb-2 {
  margin-bottom: 0.5rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mt-1 {
  margin-top: 0.25rem
}

.mt-4 {
  margin-top: 1rem
}

.inline-block {
  display: inline-block
}

.flex {
  display: flex
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.h-\[6\.625rem\] {
  height: 6.625rem
}

.h-\[calc\(100\%_-_\.625rem\)\] {
  height: calc(100% - .625rem)
}

.w-0\.5 {
  width: 0.125rem
}

.w-\[11\.75rem\] {
  width: 11.75rem
}

.max-w-none {
  max-width: none
}

.max-w-screen-xl {
  max-width: 73.125rem
}

.flex-shrink-0 {
  flex-shrink: 0
}

.items-start {
  align-items: flex-start
}

.items-center {
  align-items: center
}

.justify-center {
  justify-content: center
}

.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.rounded-md {
  border-radius: 0.375rem
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 2 21 / var(--tw-bg-opacity, 1))
}

.bg-blue\/10 {
  background-color: rgb(30 44 146 / 0.1)
}

.bg-grey-b {
  --tw-bg-opacity: 1;
  background-color: rgb(224 224 224 / var(--tw-bg-opacity, 1))
}

.bg-light-grey {
  --tw-bg-opacity: 1;
  background-color: rgb(240 240 244 / var(--tw-bg-opacity, 1))
}

.bg-white\/20 {
  background-color: rgb(255 255 255 / 0.2)
}

.object-cover {
  object-fit: cover
}

.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem
}

.\!pb-\[4\.5rem\] {
  padding-bottom: 4.5rem !important
}

.\!pt-12 {
  padding-top: 3rem !important
}

.text-\[1\.4375rem\] {
  font-size: 1.4375rem
}

.text-h-30 {
  font-size: 1.875rem;
  line-height: 1.3
}

.text-regular {
  font-size: 1rem;
  line-height: 1.5
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.font-black {
  font-weight: 900
}

.font-semibold {
  font-weight: 600
}

.uppercase {
  text-transform: uppercase
}

.leading-\[1\.6\] {
  line-height: 1.6
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 2 21 / var(--tw-text-opacity, 1))
}

.text-blue {
  --tw-text-opacity: 1;
  color: rgb(30 44 146 / var(--tw-text-opacity, 1))
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.before\:absolute::before {
  content: var(--tw-content);
  position: absolute
}

.before\:-left-3::before {
  content: var(--tw-content);
  left: -0.75rem
}

.before\:-top-6::before {
  content: var(--tw-content);
  top: -1.5rem
}

.before\:h-\[calc\(100\%_\+_3rem\)\]::before {
  content: var(--tw-content);
  height: calc(100% + 3rem)
}

.before\:w-\[calc\(100\%_\+_1\.5rem\)\]::before {
  content: var(--tw-content);
  width: calc(100% + 1.5rem)
}

.before\:rounded-lg::before {
  content: var(--tw-content);
  border-radius: 0.5rem
}

.before\:bg-black::before {
  content: var(--tw-content);
  --tw-bg-opacity: 1;
  background-color: rgb(0 2 21 / var(--tw-bg-opacity, 1))
}

.before\:content-\[\"\"\]::before {
  --tw-content: "";
  content: var(--tw-content)
}

@media not all and (min-width: 1024px) {
  .max-lg\:-mt-\[\.875rem\] {
    margin-top: -.875rem
  }

  .max-lg\:h-6 {
    height: 1.5rem
  }

  .max-lg\:w-6 {
    width: 1.5rem
  }

  .max-lg\:gap-6 {
    gap: 1.5rem
  }

  .max-lg\:pl-8 {
    padding-left: 2rem
  }
}

@media (min-width: 1024px) {
  .lg\:mb-2 {
    margin-bottom: 0.5rem
  }

  .lg\:mb-7 {
    margin-bottom: 1.75rem
  }

  .lg\:h-auto {
    height: auto
  }

  .lg\:w-\[18\.1875rem\] {
    width: 18.1875rem
  }

  .lg\:grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
  }

  .lg\:grid-cols-\[1fr_18\.1875rem\] {
    grid-template-columns: 1fr 18.1875rem
  }

  .lg\:gap-12 {
    gap: 3rem
  }

  .lg\:space-y-8 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(2rem * var(--tw-space-y-reverse))
  }

  .lg\:px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem
  }

  .lg\:\!pb-\[6\.5rem\] {
    padding-bottom: 6.5rem !important
  }

  .lg\:\!pt-16 {
    padding-top: 4rem !important
  }

  .lg\:pl-12 {
    padding-left: 3rem
  }

  .lg\:text-\[1\.5625rem\] {
    font-size: 1.5625rem
  }

  .lg\:text-base {
    font-size: 1rem;
    line-height: 1.5rem
  }

  .lg\:text-h-34 {
    font-size: 2.125rem;
    line-height: 1.3
  }

  .lg\:before\:-left-6::before {
    content: var(--tw-content);
    left: -1.5rem
  }

  .lg\:before\:w-\[calc\(100\%_\+_3rem\)\]::before {
    content: var(--tw-content);
    width: calc(100% + 3rem)
  }
}

.\[\&_p\:last-child\]\:mb-0 p:last-child {
  margin-bottom: 0px
}

.\[\&_p\]\:mb-2 p {
  margin-bottom: 0.5rem
}

.\[\&_p\]\:mt-0 p {
  margin-top: 0px
}

.\[\&_ul\]\:mt-0 ul {
  margin-top: 0px
}

.\[\&_ul\]\:pl-\[1\.625rem\] ul {
  padding-left: 1.625rem
}